# Interface FixedValueBytesLayoutItem

#### Hierarchy

- LayoutItemBase<"bytes">
  - FixedValueBytesLayoutItem

- Defined in core/base/src/utils/layout/layout.ts:68

#####
Index

### Properties

binary
custom

## Properties

### `Readonly` binary

binary: "bytes"

Inherited from LayoutItemBase.binary

- Defined in core/base/src/utils/layout/layout.ts:40

### `Readonly` custom

custom: layout.FixedConversion<Uint8Array, any>

- Defined in core/base/src/utils/layout/layout.ts:69

Generated using TypeDoc